Debian Bug report logs - #724965
ITP: libosmosdr -- Software defined radio peripheral support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Mon, 30 Sep 2013 03:27:02 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version libosmosdr/0.1.7.cd37e9-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724965; Package wnpp. (Mon, 30 Sep 2013 03:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 30 Sep 2013 03:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libosmosdr -- Software defined radio peripheral support
Date: Sun, 29 Sep 2013 23:24:16 -0400
Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : libosmosdr
  Version         : git snapshot
  Upstream Author : 
* URL             : http://cgit.osmocom.org/osmo-sdr/
* License         : GPL, version 2 or later
  Programming Lang: C
  Description     : Software defined radio peripheral support

Git: git://git.osmocom.org/osmo-sdr

The Debian packages will be based upon the software
from the software/libosmosdr directory of the repository.

The OsmoSDR project host software handles low-level
tasks for I/O of data. Current hardware is
USB powered and USB controlled.

Debian packages of this code will provide similar
support for OsmoSDR hardware as is provided by hackrf for
HackRF hardware, uhd for Ettus USRP hardware,
 and rtl-sdr for DVB-T hardware.

This capability is useful for GNU Radio via gr-osmosdr.

-Maitland



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724965; Package wnpp. (Mon, 30 Sep 2013 03:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 30 Sep 2013 03:33:09 GMT) Full text and rfc822 format available.

Message #10 received at 724965@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: 724965@bugs.debian.org
Subject: Bug#724965: Acknowledgement (ITP: libosmosdr -- Software defined radio peripheral support)
Date: Sun, 29 Sep 2013 23:31:09 -0400
Upstream Authors are:

Dimitri Stolnikov <horiz0n@gmx.net>
Steve Markgraf <steve@steve-m.de>
Hoernchen <la@tfc-server.de>



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 09 Oct 2013 07:06:06 GMT) Full text and rfc822 format available.

Added indication that bug 724965 blocks 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:30:06 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Sat, 02 Nov 2013 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Sat, 02 Nov 2013 16:03:14 GMT) Full text and rfc822 format available.

Message #19 received at 724965-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 724965-close@bugs.debian.org
Subject: Bug#724965: fixed in libosmosdr 0.1.7.cd37e9-1
Date: Sat, 02 Nov 2013 16:00:12 +0000
Source: libosmosdr
Source-Version: 0.1.7.cd37e9-1

We believe that the bug you reported is fixed in the latest version of
libosmosdr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724965@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated libosmosdr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Sep 2013 22:43:43 -0400
Source: libosmosdr
Binary: libosmosdr-dev libosmosdr0 osmo-sdr
Architecture: source amd64
Version: 0.1.7.cd37e9-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 libosmosdr-dev - Software defined radio support for OsmoSDR hardware (library)
 libosmosdr0 - Software defined radio support for OsmoSDR hardware (development
 osmo-sdr   - Software defined radio support for OsmoSDR hardware (tools)
Closes: 724965
Changes: 
 libosmosdr (0.1.7.cd37e9-1) unstable; urgency=low
 .
   * New package (Closes: #724965)
   * Match GNU Radio live distribution 2013-0926
Checksums-Sha1: 
 95f92df635f1fcb31bc96f520c84ad69a072318a 1287 libosmosdr_0.1.7.cd37e9-1.dsc
 985043162cc813c3e0f70e647056a7483c58928e 43353 libosmosdr_0.1.7.cd37e9.orig.tar.gz
 39045ae38e58cb1da4b3e4fc02c4360bc266c903 4443 libosmosdr_0.1.7.cd37e9-1.debian.tar.gz
 fbc4468b7cec69415c372c0adff836420f0d6f7a 4700 libosmosdr-dev_0.1.7.cd37e9-1_amd64.deb
 af782910dd2b3bc7afff7a48bca46db6a3f8b003 9132 libosmosdr0_0.1.7.cd37e9-1_amd64.deb
 f84372ec65a10050ad553277f1f3f639ad0e3a65 11600 osmo-sdr_0.1.7.cd37e9-1_amd64.deb
Checksums-Sha256: 
 523254116536e7e001ca8b9203a7a7eb7898895dcac0f65669876af641989546 1287 libosmosdr_0.1.7.cd37e9-1.dsc
 e228b5951fb42c231d6d21f14482fb4918ad0d818445faeba020d78db67ddb72 43353 libosmosdr_0.1.7.cd37e9.orig.tar.gz
 e323969ec4bcc742fb95681d51e4738a11ff68b9287a00bcf7839bedc2f6bf86 4443 libosmosdr_0.1.7.cd37e9-1.debian.tar.gz
 1113c510a818797a7c85e2c81acfd3e990b8cbd846240742ec8f2784f35a549e 4700 libosmosdr-dev_0.1.7.cd37e9-1_amd64.deb
 7596ed553f25afbb8ddf544ceed6138a2bbcda189a7901bf1fa53a9c63b18a9c 9132 libosmosdr0_0.1.7.cd37e9-1_amd64.deb
 a01247cd993077678412224ee4baca91d5e06b252246f0d9c0f2837ea0d76668 11600 osmo-sdr_0.1.7.cd37e9-1_amd64.deb
Files: 
 df52169892574ecbf83abb8274436a0b 1287 libs extra libosmosdr_0.1.7.cd37e9-1.dsc
 3cad1af218cd740f70e2984d32365f91 43353 libs extra libosmosdr_0.1.7.cd37e9.orig.tar.gz
 3feb69f93872ed738293fd417864b63c 4443 libs extra libosmosdr_0.1.7.cd37e9-1.debian.tar.gz
 49b7fc16c704d1d6bfb26b975493ad9f 4700 libdevel extra libosmosdr-dev_0.1.7.cd37e9-1_amd64.deb
 817c5035ad90c8715559b6e17592e90e 9132 libs extra libosmosdr0_0.1.7.cd37e9-1_amd64.deb
 4cfba6253dada22354dacf8078fa514a 11600 libs extra osmo-sdr_0.1.7.cd37e9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJUyzoACgkQkwbJvNrxBUy2cgCfSvOl1nM40ZQSeLFZLIcKL9tM
hwEAn1Jl8IdfMg+zgyVEoIqql0THQkMt
=AvcD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Dec 2013 07:39:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:56:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.